## python-ttn-client 1.2.3

=== requirements.txt ===
aiohttp==3.12.14
