## python-ttn-client 1.2.1

=== debian/changelog ===
python-ttn-client (1.2.1-3) unstable; urgency=medium

  * Skip tests that accesses the network. (Closes: #1082392)
  * Update copyright year.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Jan 2025 20:11:06 +0000

python-ttn-client (1.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 09:20:59 +0100

python-ttn-client (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080018)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 17:13:47 +0100
