=== debian/control ===
Source: python-ttn-client
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 ca-certificates <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/angelnu/thethinksnetwork_python_client
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ttn-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ttn-client.git

Package: python3-ttn-client
Architecture: all
Depends:
 ca-certificates,
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: Client for fetching and parsing uplink messages from The Things Network
 This library provides a client to fetch and parse uplink messages from The
 Things Network. The Things Network is a community-driven and open network that
 supports LoRaWAN for long-range communication with low bandwidth. Data from
 sensors is transferred via gateways to The Things Network, where this client
 processes the received uplink messages. The client decodes the payload and
 converts it into a readable format, extracting key-value pairs for further use
 in applications. This allows users to integrate and work with data from The
 Things Network within their own systems.
