=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--no-cov -k "not test_connection_auth_error"

%:
	dh $@ --buildsystem=pybuild
