=== debian/watch ===
version=4
https://github.com/angelnu/thethinksnetwork_python_client/tags .*/v?(\d\S+)\.tar\.gz
