## python-ttn-client 1.2.3

=== debian/changelog ===
python-ttn-client (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 20:47:06 +0000
