=== debian/control ===
--- 
+++ 
@@ -17,11 +17,11 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/angelnu/thethinksnetwork_python_client
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ttn-client
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ttn-client.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-ttn-client
 Architecture: all
