=== debian/watch ===
Version: 5

Template: Github
Owner: angelnu
Project: thethinksnetwork_python_client
